Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
列出为 Fastino 训练任务保存的检查点。
curl https://api.fastino.ai/v1/training-jobs/YOUR_TRAINING_JOB_ID/checkpoints \ -H "X-API-Key: $FASTINO_API_KEY"
{ "success": true, "checkpoints": [ { "id": "CHECKPOINT_ID", "job_id": "YOUR_TRAINING_JOB_ID", "epoch": 5, "step": 500, "training_loss": 0.12, "validation_loss": 0.18, "is_deployable": true, "is_best": true, "is_final": true, "created_at": "2026-09-22T20:30:00Z", "updated_at": "2026-09-22T20:30:00Z" } ], "count": 1 }
GET /v1/training-jobs/{job_id}/checkpoints
id
job_id
epoch
step
accuracy
learning_rate
checkpoint_path
is_deployable
is_best
is_final
404
此页面对您有帮助吗?